Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 19:26:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sweta kankan                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sweta kankan Bot:  Hi Sweta Kankan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:12 PM, 09th Apr                   Hamza                   Hi Sweta,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:13 PM, 09th Apr                     sweta kankan                    I have ordered few items from centerpoint directly from website not from app,now i want to return the item.How can i return them?           11:14 PM, 09th Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:15 PM, 09th Apr                   Hamza                   Is there anything else I can help you?            11:16 PM, 09th Apr                     sweta kankan                    9648928827 this is the order number           11:17 PM, 09th Apr                     sweta kankan                    I want to return 2 items from them           11:17 PM, 09th Apr                   Hamza                   Could you please share the full name of the item so that I can assist you further?           11:20 PM, 09th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:22 PM, 09th Apr                   Hamza                   Hi (Sweta), I have not received a response from you still, please confirm if we are still connected?           11:24 PM, 09th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:26 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378560